# public/fs/flutter_sound_player library

Flutter Sound Player

A FlutterSoundPlayer is an object able to play something. The FlutterSoundPlayer class can have multiple instances at the same time. Each instance is used to control the sound of its source.

## Classes

FlutterSoundPlayer
  A Player is an object that can playback from various sources.
PlaybackDisposition
  Used to stream data about the position of the playback as playback proceeds.

## Enums

PlayerState
  The possible states of the Player.

## Typedefs

TWhenFinished = void Function()
  Playback function type for FlutterSoundPlayer.startPlayer().